﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutoRunPluralsight", "AutoRunPluralsight\AutoRunPluralsight.csproj", "{6503126F-CC7E-425A-A395-1A73FBA42FF6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6503126F-CC7E-425A-A395-1A73FBA42FF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6503126F-CC7E-425A-A395-1A73FBA42FF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6503126F-CC7E-425A-A395-1A73FBA42FF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6503126F-CC7E-425A-A395-1A73FBA42FF6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
